
public class Class225_Sub14_Sub8_Sub1 extends Class225_Sub14_Sub8 {

   Object anObject10593;


   Object method16122() {
      return this.anObject10593;
   }

   Object method16119(int var1) {
      return this.anObject10593;
   }

   boolean method16121(byte var1) {
      return false;
   }

   Class225_Sub14_Sub8_Sub1(Object var1, int var2) {
      super(var2);
      this.anObject10593 = var1;
   }

   Object method16123() {
      return this.anObject10593;
   }

   boolean method16120() {
      return false;
   }

   Object method16124() {
      return this.anObject10593;
   }
}
